body{
	background-color:#fff;
}
.clearfix {
	clear: both;
}
.hidden{
	display: none;
}
/* -- #header -- */
#header_fixed{
	width: 100%;
	position:fixed;
	z-index: 200;
}
#header{
	width: 955px !important;
	height: 28px;
	margin: 0 auto !important;
	background:none !important;
}
#header_bg{
	position: relative !important;
	height: 28px !important;
	background-color:#000;	
	background-image: none;
}
#logo #iframe_link{
	position: absolute;
	width: 64px;
	height: 55px;
	left: 72px;
	z-index: 2000;
}
#header_message {
	top: 0;
	display:block;
	right:2px;
	font-size:14px;
	text-align:right;
	cursor:default;
	font-weight:normal;
	text-transform:lowercase;
}
#header_message a {color:#666;text-decoration:none;}
#header_message span a {color:#3B5D7A;}
#header_message a:hover {color:#111;}
#header_message span.number {
	font-size:14px;
	font-weight:bold;
	color:#3B5D7A;
	text-align:right;
	letter-spacing: 1px;
	cursor:default;
}
#logo iframe {
	height: 55px;
	width: 64px;
	display: block;
	position: absolute;
	top: 2px;
	left: 72px;
}
#logo{
	text-align:center;
	position:absolute;
	top:0;
	left:373px;
	height:110px;
	width:210px;
	background: url("/media/img/prod/new_logo_bkg.png") no-repeat center top transparent;
}

#logo a{
	margin:0;
	display:block;
	width:210px;
	height:98px;
	padding:0;
}
/* -- .navigation -- */
#top_nav {
	position:relative;
	height: 28px;
	display:block;
	left: auto;
	line-height: 28px;
	top: 0px !important;
}
#header .nav{
	line-height:28px;
	color: #959595;
	margin:0;
	padding:0;
}
#header .nav li a, #header .nav li a:active, #header .nav li a:visited{
	font-size:10px;
	color: #959595;
	text-decoration:none;
	font-weight:bold;
	padding:0;
}
#header .nav li a:hover{
	color: #fff;
}
#header .nav.navigation{
	float:left;
}
#header .nav.meta-links{
	float:right;
	margin-right:0;
}
#header ul{
	list-style:none;
}
#header .nav.meta-links li:after{margin-left:17px;}
#header .nav.meta-links li{margin:0 0 0 17px;}
#header .nav li:after { 
	content: " \00b7";
	margin-left:14px;
	font-size: 12px; 
}
#header .nav  li.last:after, #header .nav li.dropdown ul li:after { content: none; }
#header .nav li{
	float:left;
	padding:1px 0px 1px 0;
	margin:0 0 0 14px;
	position:relative;
	font: bold 10px/28px Arial, Helvetica, sans-serif !important;
	color: #959595;
	display:inline;
}
body#CTGYT #wrapper.nav{
	padding-top: 126px !important;	
}
#header .nav li a {float:none;}
#header .nav .icon-cart {
	display: inline-block;
	height: 11px;
	width: 12px;
	position: relative;
	margin-right: 10px;
	top:2px;
	background: url(/media/img/prod/icon-cart.png) no-repeat top left transparent;
}
#header .nav li.first{
	list-style:none; 
	padding: 1px 0px 1px 0px;
	margin: 0;
}
#header .nav li.last{
	padding: 1px 0px 1px 0;
	
}
/* Secondary Lower Header */
#header-lower_bg {
	background:#fff;
	height: 69px;
	border-bottom: 1px solid #DCDCDC;
}
#header-lower {
	width: 950px;
	margin: 0 auto !important;
	line-height: 70px;
	font-size: 11px;
	position: relative;
	font-weight: bold;
	text-transform: uppercase;
	height: 70px;
}
#header-lower .icon-pocket {
	background:url(/media/img/prod/icon-pocket.gif) no-repeat top left transparent;
	height: 15px;
	width: 17px;
	display: inline-block;
	position: relative;
	top: 5px;
	margin-right: 10px;
}
#header-lower .icon-pocket-blue {
	background:url(/media/img/sev_header_pockets.png) no-repeat -85px 0px;
	height: 13px;
	width: 16px;
	display: inline-block;
	margin-right: 2px;
	margin-left: 2px;
	float:left;
}

#sev_header_pockets {position:absolute;top:28px;left:0px;height:13px;}

#header-lower .header_our_pockets {background:url(/media/img/sev_header_pockets.png) no-repeat 0px 0px;height:13px;width:83px;display:inline-block;text-indent:-9999em;float:left;}
#header-lower .header_our_pockets:hover {background-position:0px -13px;}

#header-lower .header_your_freedom {background:url(/media/img/sev_header_pockets.png) no-repeat -102px 0px;height:13px;width:96px;display:inline-block;text-indent:-9999em;float:left;}
#header-lower .header_your_freedom:hover {background-position:-102px -13px;}

.total-sold a{
	text-decoration:none;
}
span#glb_pkt_cnt{
	display: inline;
	font-weight: bold;
	text-transform: uppercase;
	font-size:11px;
	color:#000
}
#header_gpc {
	position: absolute;
	top: 28px;
	left: 160px;
	font-weight: bold;
	text-transform: uppercase;
	font-size:11px;
	background: none;
	display: block;
	width: 150px;
	line-height: 14px;
	color: #000;
	text-decoration:none;
}
#header_gpc span {
	color: #000;
	font-weight: bold;
	font-size:14px;
}
#header-lower .total-sold {
	position: absolute;
	left: 0;
	width: 300px;
}
#header-lower .deal {
	position: absolute;
	right: 0;
	color:#666666;
}
#header-lower .deal strong {
	color:#000;
}
/* -- sub navigation -- */
#header .nav li.dropdown ul{
	background-color:#000;
	padding:10px 20px;
	position: absolute;
	z-index: 100;
	border-top:1px solid #404040;
	top: 40px;
	left: -10px;
	min-width: 140px;
	display:none;
}

#header .nav li.dropdown ul li{
	display:block;
	list-style: none;
	font:bold 10px/20px Arial, Helvetica, sans-serif !important;
	float: none;
	padding:0;
	margin:0;
}
#srch_prod_frm {
	margin: 0 !important;
	float: left;
}
#btn_srch_submit{
	cursor: pointer;
}
/* --#login_register -- */
#login_register{
	background:none;
	margin:0;
	border-right:none;
	line-height: 40px;
}
#header #login_register a{
	display:inline;
}
/* --.mini-cart -- */
#header .nav #minicart_li:hover a{
	color:#fff;
}
#minicart_li {
	background: url(/media/img/prod/icon-cart.png) no-repeat left center transparent !important;
	padding-left: 20px !important;
	margin-left: 0;
}
#header .nav li.bask_full, #header .nav li#minicart_li:hover{
	background: url(/media/img/prod/icon-cart-hover.png) no-repeat left center transparent !important;
	cursor: pointer;
}

#header .nav li.bask_full a{
	color:#fff;
	float:left;
}
#header .nav li a.full{
	color:#fff;
}
#header .nav li.bask_full a span{
	display:inline;
	color:#fff;
}
#header .nav li.bask_full a#mini_pocket_count span{
	color:#5A83A5;
}
#mini_pocket_count {
	background: url(../../img/new_mini_pocket_count_bg.jpg);
	width: 176px;
	height: 49px;
}
#mini_pocket_count span {
	margin-right: 15px;
}
#basket_count{
	display:inline;
	text-align: right;
	font-weight: bold;
	font-size: 12px;
}
li.bask_full {
	background: url(/media/img/prod/icon-cart.png) no-repeat left center transparent !important;
	background-position: left center !important;
	padding-left: 20px !important;
}
#top_nav li.bask_full:hover{
	background: url(/media/img/prod/icon-cart-hover.png) no-repeat left center transparent !important;
}
#top_nav li.bask_full a:hover, #top_nav li.bask_full:hover a{
	color:#fff;
}
#minicart {
	top: 30px;
	right: -30px !important;
}
#minicart_top {
	background: url(../../img/newProd_mini_cart_top_bg.png) no-repeat !important;
}
#header .nav span#glb_pkt_cnt{
	display: none;
}

/* Global Elements */
#global_footer {
	background-color:#fff !important;
	margin: 15px auto 50px;
	clear: both;
	height: auto;
	font-size: 11px;
	font-weight: normal;
	text-align:center;
	border-top:1px solid #e2e2e2; 
}

#sev_new_footer {width:950px;height:105px;margin:0px auto;}
#sev_new_footer p {margin-top:0px;font-family:Arial, Helvetica, sans-serif;}
#sev_new_footer hr {background:#e5e5e5;height:1px;border:0px;clear:both;}
.footer_col_1 {width:125px;float:left;text-align:left;padding-top:39px;line-height:14px;}
.footer_col_2 {width:305px;float:left;padding-top:43px;color:#000000;}
.footer_col_2 p {margin-bottom:12px;text-align:right;}
.footer_col_2 ul {float:right;padding-top:5px;}
.footer_col_2 li {float:left;padding:0px 10px;border-right:1px solid #b6b6b6;height:14px;line-height:14px;}
.footer_col_2 li.last {padding-right:0px;border-right:0px;}
.footer_col_2 li a {text-decoration:none;}
.footer_col_3 {width:105px;float:left;text-align:center;}
.footer_col_4 {width:415px;float:left;padding-top:41px;}
.footer_col_4 ul {float:right;height:22px;margin-bottom:9px;margin-left:15px;}
.footer_col_4 ul li {float:left;margin-left:5px;}
.footer_col_4 ul li a {display:block;width:23px;height:22px;background:url(/media/img/sev_social_icons.png) no-repeat;text-indent:-9999em;}
.footer_col_4 ul li a.sev_facebook {}
.footer_col_4 ul li a.sev_twitter {background-position:-28px 0px;}
.footer_col_4 ul li a.sev_youtube {background-position:-56px 0px;}
.footer_col_4 ul li a.sev_linkedin {background-position:-84px 0px;}
.footer_col_4 ul li a.sev_pinterest {background-position:-111px 0px;}
.footer_col_4 p {color:#000000;text-align:right;padding-top:2px;}
.footer_col_4 p.sev_copyright {font-size:9px;text-align:right;color:#999;padding-top:6px;}

/* MAIN MENU */
#sev_main_menu {background:#000;height:28px;width:100%;z-index:200;}
#sev_main_menu .sev_inner {width:952px;margin:0px auto;}
#sev_main_menu ul {height:28px;width:770px;float:left;}
#sev_main_menu ul li {float:left;}
#sev_main_menu ul>li {margin-right:52px;position:relative;}
#sev_main_menu ul>li.last {margin-right:0px;}
#sev_main_menu ul li a {display:block;line-height:28px;color:#ccc;text-decoration:none;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
#sev_main_menu ul>li>a:hover {color:#fff;}
/*#sev_main_menu ul>li>a.drop:hover {background:url(/media/img/sev_submenu_arrow.png) no-repeat center bottom;}*/
#sev_main_menu ul>li>a.hovered {background:url(/media/img/sev_submenu_arrow.png) no-repeat center bottom;color:#fff;}
#sev_main_menu li .sev_submenu {position:absolute;left:-999em;width:220px;height:210px;display:none;}
#sev_main_menu li .sev_submenu div {float:left;position:relative;background:url(/media/img/transWhite90.png);width:220px;height:215px;}
#sev_main_menu ul>li:hover .sev_submenu {left:-20px;top:auto;display:block;}
#sev_main_menu li .sev_submenu img {position:absolute;right:5px;bottom:5px;}
#sev_main_menu li .sev_submenu ul {margin:10px 0px 0px 20px;}
#sev_main_menu li .sev_submenu li {float:none;}
#sev_main_menu li .sev_submenu li a {display:inline-block;color:#000;line-height:25px;height:25px;}
#sev_main_menu li .sev_submenu li a:hover {text-decoration:underline;}

/* SEARCH FORM */
#sev_main_menu form {float:right;position:relative;width:180px;margin-top:3px !important;}
#sev_main_menu #btn_srch_submit {background:url(/media/img/sev_submit_bt.png) no-repeat;width:20px;height:19px;position:absolute;top:2px;right:5px;}
#sev_main_menu .search-field {background:none;border:1px solid #333333;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;width:140px !important;padding-right:30px !important;height:20px !important;line-height:20px;color:#cccccc !important;}